/*
**
** LAYOUT
**
*/
.slicknav_btn {z-index: 100}
.click-to-call {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 100;}
.click-to-call .click {
  width: 48px;
  height: 48px;}
.click-to-call .click a {
  display: block;
  width: 48px;
  height: 48px;
  background: url(../images/dwdavies/phone.svg) no-repeat 50% #2d445d;
  background-size: 24px 32px;
  border-radius: 4px;
}

@media only screen and (max-width: 959px){
  img {max-width: 100%; height: auto !important}
  #block_16 table {width: 100% !important;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #header, #header-banner #banner-blocks, #navigation, #contact-us, #nav-bottom, #slider_section, #homepage_content, #footer_blocks, #block_9, #block_15, #block_16 {
    width: 768px;
  }
  #slider_section #block_6 {width: 190px}
  #block_6 li.menu, #block_6 li.menu-last {width: 130px; height: 35px; padding-top: 15px; background-position: 13px 15px;}
  #block_6 li.shop-button {width: 150px}
  #slider_section #block_7, #block_7 .slider, .slide {height: 270px; width: 560px}
  .next, .prev {top: 113px;}
  .pager {bottom: 12px; right: 10px;}
}

@media only screen and (max-width: 767px){
  #header, #header-banner #banner-blocks, #navigation, #contact-us, #nav-bottom, #slider_section, #block_7, .slider, #homepage_content, #footer_blocks, #block_9, #block_15, #block_16 {
    width: 300px
  }
  .click-to-call {display: block;}
  #block_6 {width: 290px; padding-left: 7px; margin: 0 auto; float: none;}
  li.shop-button {
    margin: 10px auto;
    text-align: center;
  }
  li.menu, li.menu-last {
    background-position: 3px 10px;
    background-size: 18px;
    display: inline-block;
    height: 30px;
    font-size: 16px;
    padding-left: 32px;
    padding-top: 10px;
    width: 110px;
  }
  #block_7 {margin-left: 0;}
  .slide {width: 100% !important}
  .slider {height: 150px;}
  .prev, .next, .pager {display: none;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
  #header, #header-banner #banner-blocks, #navigation, #contact-us, #nav-bottom, #slider_section, #block_7, .slider, #homepage_content, #footer_blocks, #block_9, #block_15, #block_16 {
    width: 420px
  }
  .slider {height: 205px;}
}


/*
**
** Header
**
*/

#mobile-name {display: none;}

@media only screen and (max-width: 959px){
  #nav, #nav-bottom {display: none;}
  #navigation {
    background: none;
    padding-left: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #block_1 {
    padding-left: 7px;
    margin-left: 2px;
  }
  div#block_2 p {margin-top: 18px;}
  #header-banner {
    height: 68px;
    background-size: contain;
  }
  #block_3 img {width: 320px !important;}
  #block_4 span.call, #block_4 span.browse, #block_4 span.order {
    margin-right: 7px !important;
    width: 135px;
  }
  #block_4 span.order {margin-right: 0 !important}
  #contact-us {height: 36px;}
}

@media only screen and (max-width: 767px){
  #mobile-name {
    display: block;
    height: 69px;
    width: 100%;
    position: absolute;
    top: 0;
  }
  #mobile-name div {
    height: 50px;
    background: url(/system/ckeditor_assets/pictures/content_logo.jpg?1373405686);
    background-size: 270px;
    background-position: -90px 0;
    width: 180px;
    margin: 9px auto;
    background-repeat: no-repeat;
    display: block;
  }
  #header {display: none;}
  #block_1 {background-position: 0 9px}
  #block_1 a {position: relative; left: -36px;}
  #block_1 span {display: block;}
  #block_1 span#reviews {margin-top: -13px;}
  #block_2 p {float: none; text-align: center;}
  #header-banner {
    background: url(../images/dwdavies/blue-banner.jpg) repeat-x, #3595BF;
    height: 63px;
    background-size: 6px;
  }
  #block_3 {display: none;}
  #block_4 {
    float: none;
    margin: 0 auto;
    width: 300px;
  }
  #block_4 span.browse, #block_4 span.order {margin-top: 10px;}
  #block_4 span.call {display: none;}
  #slogan {height: 75px;}
  #slogan p {
    line-height: 19px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
  }
  .search_form {margin-right: 62px;}
  #contact-us {display: none;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
  #block_1 {margin-left: 63px;}
  #block_2 p {clear: both;}
  .search_form {margin-right: 123px;}
}


/*
**
** Home
**
*/

@media only screen and (max-width: 959px){
  #block_13 {
    width: 100%;
    background: none;
    padding-left: 5px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #block_18>div {width: 400px !important;}
  #block_8 {top: 80px; right: 139px}
  #block_9 {padding-left: 0;}
  div#block_14 {width: 100%; margin-left: 0;}
  div#block_14 table {
    background: none;
    margin: 0 auto;
    padding: 0;
    display: block;
    width: 570px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 870px) {
  #block_8 {right: 199px}
}

@media only screen and (max-width: 767px){
  #homepage_content {padding-bottom: 75px; padding-left: 0; top: 50px;}
  #homepage_content p:last-of-type {display: none;}
  #block_18>div {width: 100% !important;}
  #news_feed {margin-bottom: 20px;}
  #feed {width: auto;}
  div#block_8 {
    position: static;
    margin: 0 auto;
    float: none;
  }
  #block_12 {padding-left: 0}
  #block_12 h1 {font-size: 29px;}
  #footer {position: static;}
  #block_9 {padding-left: 0;}
  #block_14 {margin: 0 10px; width: 280px;}
  #block_14 table {background: none; padding-right: 0;}
  #block_14 table tr td {margin-right: 5px;}
  #block_14 p {display: none;}
  div#block_14 td:nth-of-type(2) a, div#block_14 td:nth-of-type(3) a {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4094d0), color-stop(100%, #4294cd));
    background-image: -webkit-linear-gradient(top, #4094d0, #4294cd);
    background-image: -moz-linear-gradient(top, #4094d0, #4294cd);
    background-image: -ms-linear-gradient(top, #4094d0, #4294cd);
    background-image: -o-linear-gradient(top, #4094d0, #4294cd);
    background-image: linear-gradient(top, #4094d0, #4294cd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4094d0', endColorstr='#4294cd',GradientType=0 );
    border: 1px solid #0e639e;
  }
  div#block_14 td:first-of-type a, div#block_14 td:nth-of-type(4) a {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3284bd), color-stop(100%, #1272b4));
    background-image: -webkit-linear-gradient(top, #3284bd, #1272b4);
    background-image: -moz-linear-gradient(top, #3284bd, #1272b4);
    background-image: -ms-linear-gradient(top, #3284bd, #1272b4);
    background-image: -o-linear-gradient(top, #3284bd, #1272b4);
    background-image: linear-gradient(top, #3284bd, #1272b4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3284bd', endColorstr='#1272b4',GradientType=0 );
    border: 1px solid #315f80;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px){
  #block_14 {margin: 0 70px; width: 280px;}
}


/*
**
** Footer
**
*/

@media only screen and (max-width: 959px){
  #footer_bottom table tr td#copy {width: 285px;}
  iframe {max-width: 100%}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #block_15 {padding-top: 0;}
  #footer_bottom table tr td#issa {width: 70px;}
  #footer_bottom table tr td.card {width: 55px}
  #footer_bottom table tr td.card img {width: 50px !important}
}

@media only screen and (max-width: 767px){
  #footer_blue {margin-bottom: 42px;}
  #block_15 {padding-top: 0;}
  #block_15 h1 {font-size: 20px; margin-top: 22px;}
  .footer-yellow {top: 39px}
  #footer_bottom table tr td {display: inline-block !important; float: none !important;}
  #footer_bottom table tr td#issa {width: 68px}
  #footer_bottom table tr td.card {width: 58px}
  #footer_bottom table tr td#powered-by {display: block !important; margin-top: 20px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
  #footer_blue {margin-bottom: 22px;}
  #block_15 h1 {margin-top: 20px; font-size: 23px;}
  .footer-yellow {top: 15px;}
}


/*
**
** Internal
**
*/

@media only screen and (max-width: 959px){
  ul.anchors {width: 100%;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #page_content {width: 748px;}
  #contact-form {width: 360px;}
  #contact-form .field {width: 320px}
  #map {width: 370px;}
}

@media only screen and (max-width: 767px){
  table {width: 100% !important;}
  #page_content {width: 280px;}
  #content table td {
    float: left;
    padding: 8px 3px;
  }
  #content table#recaptcha_table td {float: none}
  #map, #contact-form {width: 100%}
  #contact-form .field {width: 260px}
  form p {max-width: 100%}
  div#recaptcha_widget_div {
    margin-left: -20px;
  }
  #content h2.anchor, #page_content h1 {text-align: left;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){
  #page_content {width: 400px;}
  #contact-form .field {width: 360px}
}

#block_19 p {
  text-align: left;
  color: #313131;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.50;
}
#block_19 {
  width: 255px;
  float: left;
  margin-left: 20px;
  background: #fff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4);
  border: 1px solid #a6a6a6;
  padding: 15px 20px;
  z-index: 110;
}
#block_18 {
  float: left;
  width: 620px; 
}
@media (max-width:959px) {
  #block_18 {
    width: 100%;
  }
}
@media (max-width:959px) {
  #block_19 {
    margin-left: 0;
    margin-bottom: 20px;
    box-shadow: initial;
  }  
}
@media (max-width:767px) {
  #block_13 {
    margin-bottom: 0;
  }
  #block_14 {
    margin-bottom: 20px;
  }
  #block_12 {
    margin-top: 0;
  }
  #block_12 h1 {
    margin-top: 0;
  }
}
#homepage_content {
  overflow: hidden;
}
#news_feed {
  display: none;
}
#block_9 blockquote {
  display: none;
}
#block_18 {
  text-align: left;
}

